CVE-2017-14036

2017-08-30T17:29:00
ID CVE-2017-14036
Type cve
Reporter NVD
Modified 2017-09-01T13:06:34

Description

CrushFTP before 7.8.0 and 8.x before 8.2.0 has XSS.